body {
	background-color: #f9f9f9;
	background-image: url("../img/back.gif");	
	margin: 0px;
	padding: 0px;
}

body, td, div, input, textarea, select {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

h1 {
	font-weight: normal;
	font-size: 30px;
	margin: 0px;
	margin-bottom: 15px;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	padding: 0px;
}

a {
	cursor: pointer;
}

big{
	font-size: 16px;
}

span.green{
	color: #418f08;
}

#header_top {
	background-color: #801f07;
	background-image: url("../img/header_top.gif");	
	height: 21px;
}

#header_bottom {
	background-color: #801f07;
	background-image: url("../img/header_bottom.gif");	
	height: 21px;
}

#header {
	background-color: White;
}

#index {
	height: 703px;
	background-image: url("../img/index/back.gif");	
	background-color: #0a0201;
	background-repeat: repeat-x;
}

.wide {
	width: 958px;
	text-align: left;	
	position:relative;
}

#tv {
	position: relative;
	background-image: url("../img/index/tv.gif");	
	width: 958px;
	height: 521px;
	background-color: White;	
	color: #585858;
}

#tv_text_title {
	position: absolute;
	left: 30px;
	top: 30px;	
	width: 364px;
	height: 44px;	
	overflow: hidden;
}

#tv_text_title h1 {
	font-weight: normal;
	font-size: 36px;
	margin: 0px;
	padding: 0px;
}

#tv_text {
	position: absolute;
	left: 30px;
	top: 96px;	
	width: 262px;
	height: 190px;	
	overflow: hidden;
}

#tv_hint {
	position: absolute;	
	left: 550px;
	top: 393px;	
	width: 365px;
	height: 52px;	
	background-image: url("../img/index/hint.png");	
	overflow: hidden;
}

#tv_hint  div {
	padding-left: 170px;
	padding-top: 16px;
	color: White;
}

#benefits {
	position: absolute;	
	left: 30px;
	top: 433px;	
	width: 570px;
	height: 100px;
	overflow: hidden;
}

#benefits div {
	margin-bottom: 5px;
	background-image: url("../img/tick.png");
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}

#download {
	position: absolute;
	left: 30px;
	top: 300px;	
	width: 262px;
	height: 63px;		
}

#player {
	position: absolute;
	right: 27px;
	top: 30px;
	width: 518px;
	height: 367px;
	background-image: url("../img/index/player.png");
	background-repeat: no-repeat;
}

#player img {
	margin-left: 4px;
	margin-top: 9px;
}

#laptop {
	position: absolute;
	right: 222px;
	top: 130px;
	width: 490px;
	height: 265px;
	background-image: url("../img/index/laptop.png");
	background-repeat: no-repeat;
}

#laptop img {
	margin-left: 77px;
	margin-top: 17px;
}

#speaker_left {
	background-image: url("../img/index/speaker_left.jpg");
	background-repeat: no-repeat;	
	width: 68px;
	background-position: right 200px;
}

#speaker_right {	
	background-image: url("../img/index/speaker_right.jpg");	
	background-repeat: no-repeat;
	width: 68px;	
	background-position: left 200px;
}

#chair_back {
	background-image: url("../img/index/chair_back.png");	
	background-repeat: no-repeat;
	background-position: top center;
	width: 958px;
	height: 182px;
}

#chair {
	background-image: url("../img/index/chair.png");	
	width: 958px;
	height: 182px;
}

#index_top {
	background-image: url("../img/index/top.jpg");	
	background-repeat: no-repeat;
	width: 958px;
	height: 21px;
}

#index_left_top {
	background-image: url("../img/index/left_top.jpg");	
	background-repeat: no-repeat;
	width: 24px;
	height: 88px;
}

#index_right_top {
	background-image: url("../img/index/right_top.jpg");	
	background-repeat: no-repeat;
	width: 24px;
	height: 88px;
}

#footer {
	margin-top: 30px;
	padding: 10px;	
	border-top: 8px solid #727272;
}

#footer a {
	color: black;
}

.bmar5 {
	margin-bottom: 5px;
}

.bmar10 {
	margin-bottom: 10px;
}

.bmar15 {
	margin-bottom: 15px;
}

#menu {
	border-collapse: collapse;
}

#menu td {
	padding: 0px;
}

#menu a {
	font-size: 22px;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active {
	border: solid 2px #fbe1de;
	padding: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu .inactive {
	border: solid 2px #ffffff;
	padding: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu .active a {
	color: #d60808;
}

#menu .inactive a {
	color: #656565;
}

.page_container {
	border: solid 1px #e0e0e0;
	border-top: 0px;
	margin-top: 15px;	
}

.page {
	color:#585858;
	border-top: solid 10px #e25948;
	padding: 20px;
	background-color: White;
}

.license {
	width: 750px;
	text-align: justify;
}

.details td {
	padding-right: 10px;
	padding-bottom: 3px;
}


.list {
	border-collapse: separate;
	border-spacing: 0;
}

.list th {
	font-size: 13px;
	padding: 5px;
}

.list td {
	background-color: White;
	padding: 6px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom: 1px solid #E6E3E3;
}

.form td {
	padding: 5px;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 8px;
}

.form .standard {
	width: 180px;
}

.form .soft {
	width: 100px;
}

.form .mini {
	width: 50px;
}

.form .error {
	background-color: #FFDA75;
	background-image: url("../img/error.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 26px;
}

.error {
	background-color: #FFDA75;
	background-image: url("../img/error.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 16px;
	height: 25px;
	display: block;
	width: 320px;
	margin-bottom: 5px;
	color: #F00;
}

.form .error td {
	padding-left: 5px;
	padding-right: 5px;
}

.form .error_place {
	padding: 0px;
}

.none {
	display: none;
}

.support_subject {
	width: 400px;
}

.support_problem {
	width: 400px;
	height: 170px;
}


.support_question {
	background-color: #e0e0e0;
}

.support_answer {
	background-color: #cae4b7;
}

.light {
	color: #666666;
}

.submit{
	font-size: 20px;
	background-color: #49A00A;
	color: #fff;
	cursor: pointer;
	height: 60px;
	min-width: 145px;
	margin: 5px;
	border: 1px solid #82bd57;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:inset 0px -2px 45px #D5FFB6;
	-webkit-box-shadow: inset 0px -2px 45px #D5FFB6;
	box-shadow: inset 0px -2px 45px #D5FFB6;
}
.submit.small{
	text-decoration: none;
	font-size: 18px;
	padding: 5px;
}
.submit:hover{
	background-color:#78D634;
}
input.required{
	background-image: url("../img/required.gif")!important;
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 8px;
}
table.captcha{
	border: 2px solid #008000;
	border-radius: 8px;
	float:left;
}
#captcha-input{
	font-size: 25px;
	text-align: center;
	border: 1px solid #008000;
	border-radius: 7px;
	background-position: 0 50%;
	outline: none;
}
/*	FAQ Section  */
.faq-left{
	width: 290px;
	float: left;
	margin-right: 20px;
}
.faq-left ul{
	font-size: 12px;
	padding-left: 15px;
}
.faq-left ul a{
	text-decoration: none;
	color: #585858;
}
.faq-left ul a:hover{
	text-decoration:underline;
}
.faq-right{
	float: right;
	width: 605px;
}
.poll-list{
	list-style: none;
	padding-left: 10px;
	font-size: 15px;
}
/*
	Blog
*/
.post{
	border-top: 8px solid #727272;
}
.post-content{
	padding: 15px;
	text-align: justify;
	border: 1px solid #CECECE;
	border-top: none;
	margin-bottom: 20px;
}
.post-thumb{
	float: left;
}
.post-author{
	display: block;
	width: 550px;
	float: left;
}
.post-title{
	text-decoration: none;
	color: #585858;
	font-size: 19px;
}
a.post-title:hover{
	color:#008000;	
}
.post-thumb img{
	max-width: 200px;
	border: 1px solid #CECECE;
}
/*
	Pagination
*/
.paging_current, .paging_prev, .paging_next, .paging_link, .paging_break{
	line-height: 30px;
	display: block;
	width: 32px;
	float: left;
	text-align: center;
	font-size: 14px;
	background: #f3f1f2;
	font-weight: bold;
	border: 1px solid #b2b2b2;
	color: #686868;
	margin: 2px
}
.paging_break{
	background: none;
	border:none;
}
.paging_link{
	color:#49A00A;
}
a.paging_prev, a.paging_next{
	text-decoration:none;
}
/* Social Icons */
#social-icons li{
	display:inline-block;
}
#social-icons{
	position: absolute;
	right: 5px;
	bottom: 75px;
}
#social-icons img{
 	border:1px solid #D1D1D1;
}